<!DOCTYPE html>
<html>
<head>

    <meta charset="utf-8">
    <title>{{mainTitle}}</title>
</head>

<body>
{{> header}}
<H3>Portfolio of my projects:</H3>
<ol>
    <li>NextGen Ordering System</li>
    <li>Resume Maker</li>
    <li>Marketing Yard</li>
</ol>
</body>

{{> footer}}
</html>